{
    "name": "erlage/photogram",
    "description": "Photogram. A photo and content sharing social network,",
    "type": "project",
    "autoload": {
        "psr-4": {
            "Erlage\\Photogram\\": "src/"
        }
    },
    "authors": [{
        "name": "erlage",
        "email": "erlage.inc@gmail.com"
    }],
    "minimum-stability": "stable",
    "require": {
        "php": ">=7.1.0",
        "phpmailer/phpmailer": "^6.5",
        "verot/class.upload.php": "^2.1",
        "aws/aws-sdk-php": "^3.219",
        "microsoft/azure-storage-blob": "^1.5"
    }
}